Subject: RE: Accessibility for Deaf
From: "Julian Scarlett" <[email-masked]>
To: "WAI-IG" <[email-masked]>
Date: Fri, 7 Oct 2005 15:53:55 +0100
List-Id: <w3c-wai-ig.w3.org>

After over a year's absence from this list (for a variety a reasons) I resubscribed yesterday. I'm starting to regret that decision after seeing the way that good questions are side-lined in favour of a petty argument over the contextual meaning of the English language. Although of interest from a linguistic standpoint this thread is doing little to futher the cause of web accessibility. This list is meant to deal with web accessibility is it not? Take it off-list.

Julian

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Andrew Kirkpatrick
> Sent: Friday, October 07, 2005 3:46 PM
> To: Randal Rust; WAI-IG
> Subject: RE: Accessibility for Deaf
> 
> 
> 
>  
> > > To suggest that a word
> > > should never be removed from use because it is clear, even if
> > > offensive, is just incorrect in my opinion.
> > 
> > I find that interesting, because that is not at all what I said.
> 
> You wrote: Of course, the term should be used responsibly, 
> but to suggest that it can be removed from context is just 
> plain ridiculous, especially when the context is so clear.
> 
> I see that you wrote "remove from context", not "remove from 
> use".  I agree that the word does have a permanent meaning in 
> that context, but am willing to go a step further and say 
> that it shouldn't be used in this context because of the 
> negative connotations that come from the word's origins which 
> were based in people's ignorance of this disability.
> 
> AWK
> 
> 
> Scanned by MessageLabs for EDC
>